'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
'' 此部分定义控件的描述
'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
'TMySingleDibtextControl=1
[Classes]
TMyGbtextControl=1
TMyStringGridControl=1
TMySingleDibtextControl=1
TMyExSingleDibtextControl=1
TMyDibtextControl=1
TMyRichtextControl=1
TMyPictureControl=1
TMyShapeControl=1
TMyMultextControl=1
TMyMulshowControl=1
TMyDClockControl=1
TMyAClockControl=1
TMyAnimationControl=1
TMyGridControl=1
TMyWeatherControl=1
TMyCountUpControl=1
TMyCountDownControl=1
TMyCampaignControl=1
TMyCircleCounterControl=1
TMyTemperatureControl=1
TMyHumidityControl=1
TMyImportControl=1
TMyVoiceControl=1
TMyEffectControl=1
TMyExcelControl=1
TMyWordControl=1

[TMyGbtextControl]
DisplayName=内码文字
Graphic=Gbtext

[TMyVoiceControl]
DisplayName=语音
Graphic=Voice

[TMyStringGridControl]
DisplayName=内码表格
Graphic=Grid

[TMySingleDibtextControl]
DisplayName=自适应文本
Graphic=SingleDibtext

[TMyExSingleDibtextControl]
DisplayName=高级文本
Graphic=ExSingleDibtext

[TMyDibtextControl]
DisplayName=文本文字
Graphic=Dibtext

[TMyWeatherControl]
DisplayName=天气信息
Graphic=Weather

[TMyRichtextControl]
DisplayName=RTF文字
Graphic=Richtext

[TMyPictureControl]
DisplayName=图片显示
Graphic=Picture

[TMyShapeControl]
DisplayName=几何图形
Graphic=Shape

[TMyMultextControl]
DisplayName=文字节目单
Graphic=Multext

[TMyMulshowControl]
DisplayName=图文显示
Graphic=Mulshow

[TMyDClockControl]
DisplayName=数字时钟
Graphic=DClock

[TMyEnDClockControl]
DisplayName=数字时钟
Graphic=DClock

[TMyTemperatureControl]
DisplayName=温度
Graphic=Temperature

[TMyHumidityControl]
DisplayName=湿度
Graphic=Humidity

[TMyImportControl]
DisplayName=外部变量
'Graphic=Import
Graphic=Import

[TMyAClockControl]
DisplayName=模拟时钟
Graphic=AClock

[TMyAnimationControl]
DisplayName=动画
Graphic=Animation

[TMyCountUpControl]
DisplayName=正计时
Graphic=CountUp

[TMyCountDownControl]
DisplayName=倒计时
Graphic=CountDown

[TMyGridControl]
DisplayName=表格
Graphic=Grid

[TMyCampaignControl]
DisplayName=作战时间
Graphic=Campaign

[TMyCircleCounterControl]
DisplayName=循环计时
Graphic=Counter

[TMyEffectControl]
DisplayName=特效显示
Graphic=Effect

[TMyExcelControl]
DisplayName=Excel表格
Graphic=Excel

[TMyWordControl]
DisplayName=Word文档
Graphic=Word
